{% set footer_class = "section fp-auto-height" %}
{% extends "./shared/layout" %}

{% block content %}

<div class="navigation-wrap active">
  <ul class="navigation-area" id="navigator">
    <li class="navigation-item" data-menuanchor="1page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#1page">왜 필요한가?</a>
    </li>
    <li class="navigation-item" data-menuanchor="2page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#2page">금융이 아프다</a>
    </li>
    <li class="navigation-item" data-menuanchor="3page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#3page">모르면 후회하는 금융</a>
    </li>
    <li class="navigation-item" data-menuanchor="4page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#4page">진단이 필요해</a>
    </li>
    <li class="navigation-item" data-menuanchor="5page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#5page">진단 결과는?</a>
    </li>
    <li class="navigation-item depth" data-menuanchor="6page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#6page">나의 건강도</a>
    </li>
    <li class="navigation-item depth" data-menuanchor="7page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#7page">나의 현금흐름도</a>
    </li>
    <li class="navigation-item depth" data-menuanchor="8page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#8page">나의 자산현황</a>
    </li>
    <li class="navigation-item depth" data-menuanchor="9page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#9page">나의 재무달성도</a>
    </li>
    <li class="navigation-item" data-menuanchor="10page">
      <div class="icon-area">
        <span class="navi-icon"></span>
      </div>
      <a class="navi-text" href="#10page">치료가 필요해</a>
    </li>
  </ul>
</div>
</div>

<!--#menu-->

<div id="fullpage">
  <div class="section active" id="section0">
    <main>
      <div class="container">
        <div class="title-area">
          <h2><span class="point-color">금융건강진단 뱅크스캔</span><br>이제, 금융도 건강진단 받으세요!</h2>
          <ul>
            <li><a href="#"><span class="icon-google"></span>구글플레이 다운로드</a></li>
            <li><a href="#"><span class="icon-app"></span>앱스토어 다운로드</a></li>
          </ul>
        </div>
      </div>
    </main>
  </div>
  <div class="section" id="section1">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
						<span class="text-num">
							<p>01.</p>
						</span>
            <p class="sub-title">금융건강진단, 왜 받아야 할까요?</p>
            <h3>
              세상이 변했으니 <br>
              금융소비도 변해야!
            </h3>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section1.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section2">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
            <span class="text-num"><p>02.</p></span>
            <p class="sub-title">금융이 아프다</p>
            <h3>
              어렵고 답답한 금융 <br>
              당신이 금융취약, 소외계층일 수도!
            </h3>
            <p class="text">금융취약은 소득에 관계없이 금융이해력이 낮은 상태에서 <br>
              전문상담없이 금융의사결정을 내리는 것
            </p>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/noob-img.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section3">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
						<span class="text-num">
						<p>03.</p>
						</span>
            <p class="sub-title">모르면 후회하는 금융</p>
            <h3>
              금융은 성공보다, <br>
              실패하지 않는 것이 중요!
            </h3>
            <p class="text">미래 삶의 질을 결정하는 나의 금융활동, <br>
              문제에는 반드시 징후가 존재하므로 <br>
              현재 문제를 진단·예측하여 해결하는 것이 중요!
            </p>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/step-img.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section4">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
						<span class="text-num">
						<p>04.</p>
						</span>
            <p class="sub-title">금융도 내 몸건강과 같이! </p>
            <h3>
              뱅크스캔에서 금융 A/S <br>
              금융건강진단과 예방이 가능!
            </h3>
            <p class="text">금융소비로 발생한 취약점을 뱅크스캔으로 A/S <br>
              현재위험분석부터 미래 위험까지 예측하는 것이 중요!
            </p>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section2.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section5">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
					  <span class="text-num">
						<p>05.</p>
					  </span>
            <p class="sub-title">나의 금융 건강도 제공</p>
            <h3>
              나의 금융 건강도는 몇등급?
            </h3>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section3.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section6">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
              <span class="text-num">
                <p>05&nbsp;-&nbsp;<sub>1</sub>.</p>
              </span>
            <p class="sub-title">나의 금융 건강도 제공</p>
            <h3>
              나의 금융 건강도는 몇등급?
            </h3>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section5-1.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section7">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
						<span class="text-num">
						<p>05&nbsp;-&nbsp;<sub>2</sub>.</p>
						</span>
            <p class="sub-title">나의 현금흐름도 제공</p>
            <h3>
              내 돈 어디로 갔나? <br>
              현금흐름 한눈에 확인!
            </h3>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section5-2.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section8">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
              <span class="text-num">
              <p>05&nbsp;-&nbsp;<sub>3</sub>.</p>
              </span>
            <p class="sub-title">나의 자산현황표 제공</p>
            <h3>
              어제보다 오늘이 부자인가?<br>
              빚 빼고 순자산 확인!
            </h3>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section5-3.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section9">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
              <span class="text-num">
              <p>05&nbsp;-&nbsp;<sub>4</sub>.</p>
              </span>
            <p class="sub-title">나의 생애 재무목표 달성도 제공</p>
            <h3>
              생애주기에 맞춰 <br>
              재무목표 세우고, 달성도 확인!
            </h3>
            <p class="text">
              연령별 발생하는 결혼, 주택, 자녀, 노후 관련 생애이벤트 <br>
              대비 필요
            </p>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section5-4.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="section" id="section10">
    <div class="container">
      <div class="position-area clear">
        <div class="title-area">
          <div class="title-box">
              <span class="text-num">
              <p>06.</p>
              </span>
            <p class="sub-title">금융도 아프면 치료가 필요해</p>
            <h3>
              Finance Aid <br>
              뱅크스캔이 돕겠습니다.
            </h3>
            <p class="text">
              뱅크스캔만나 금융취약점 찾고 TODO 리스트 실천하고, <br>
              전문가 만나면 금융 고민 끝!
            </p>
          </div>
        </div>
        <div class="img-area">
          <img src="bank/images/section6.png" alt="">
        </div>
      </div>
    </div>
  </div>



  {% endblock %}
